const dbConnect = require('../../busapi/configs/dbConnection.js');// your DB connection module

async function getEnquirePaymentByOrderId(orderId) {
    const query = `
        SELECT * 
        FROM bd_enquire_payment_response 
        WHERE order_id = ?
        LIMIT 1
    `;
    const [rows] = await dbConnect.execute(query, [orderId]);
    return rows[0] || null;
}

module.exports = { getEnquirePaymentByOrderId };

